## haskell-data-clist 0.1.2.0

=== debian/changelog ===
haskell-data-clist (0.1.2.0-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 05:13:02 +0000

haskell-data-clist (0.1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #879831)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 27 Oct 2017 16:53:20 +0300
