## haskell-data-clist 0.1.2.3

=== debian/changelog ===
haskell-data-clist (0.1.2.3-1build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 22:30:37 +0000

haskell-data-clist (0.1.2.3-1build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 21:52:07 +0000

haskell-data-clist (0.1.2.3-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Aug 2020 00:08:01 +0200

haskell-data-clist (0.1.2.3-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 14:23:00 +0200

haskell-data-clist (0.1.2.3-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Patch for newer deps

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 22:20:07 -0400
