=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-data-clist
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
@@ -10,11 +11,11 @@
  ghc,
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.4),
- libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-dev (<< 2.14),
  libghc-quickcheck2-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/sw17ch/data-clist
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-data-clist
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-data-clist]
