=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-data-clist
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
@@ -8,14 +7,12 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
- libghc-quickcheck2-dev (>= 2.4),
- libghc-quickcheck2-dev (<< 2.14),
- libghc-quickcheck2-prof,
+ libghc-quickcheck2-dev (>= 2.4) <!nocheck>,
+ libghc-quickcheck2-dev (<< 2.15) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
- libghc-quickcheck2-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/sw17ch/data-clist
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-data-clist
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-data-clist]
